uuid: 3847ddcf-b7fe-4236-93be-9e3912c25d27
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_comparatifs_associes
    - node.type.projet
    - node.type.theme
id: node.projet.field_comparatifs_associes
field_name: field_comparatifs_associes
entity_type: node
bundle: projet
label: 'Comparatifs associés'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      theme: theme
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
